.main {
	width: 100%;	
	margin: auto;
    padding: 10px;
	padding-top:55px;
}

.menu {
	background-color: 55575A;
    width: 100%;
	height: 120px;
	position: fixed;
    top: 0;
}


.dropbtn {
	background-color: 55575A;
    color: white;
	height: 100px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 600px;
    font-size: 250%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 2;
    padding-top: 20px;
    padding-bottom: 20px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    z-index: 2;
}

.dropdown-content a:hover {background-color: #ddd}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
 //   background-color: #3e8e41;
}

.subMenu {
   background-color: #f1f1f1;
   width: 100%;
  // margin-top: 20px;
}

.subMenu a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    text-align: center;
 //   text-size: 13px;
    display: block;
}

.texCenter {
    text-align: center;
	color:#4e4d2e;
	margin-top: 100px;
	font-size: 320%;
}

.texCenter h2 {
	font-style: italic;
}

.texCenter p {
	font-size: 150%;
//	font-size: 200%;
}
 
.callDiv {
	height: 60px;
}

.callDiv table {
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	width: 60%;
	height: 200px;
}

.callDiv a {
	text-decoration:none;
	text-align: center;
}	
.callDiv td {
	text-align: center;
	color:#ffffff;
	font-size: 250%;
	font-weight: bold;
}

.callTable {
	margin: auto;
    width: 250px;
    height: 55px;
	padding: 10px;
	background-color: #3e86d3;
    //background: gray;	
  //  -webkit-animation: mymove 6s infinite; /* Chrome, Safari, Opera */
   // animation: mymove 6s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
 	 from {width: 260px;}
     to {height: 65px;}   
}

/* Standard syntax */
@keyframes mymove {
   from {width: 260px;}
     to {height: 65px;}  
}


#formStyle {
	position: relative;
	background-color: #f2f2f2;  
	font-family: Helvetica, Verdana, Arial, san-serif;
    padding-top: 25px;
    z-index: 1;
}

#formStyle form {
	color:#000000; 
	background-color: #f2f2f2;  
	width: 90%; 
	margin:auto;
}

#formStyle table {
//	color:#25495B;
	margin:auto;
}

#formStyle input[type=text] {
	margin: auto;
	width: 100%;
}

#formStyle input[type=submit] {
	padding:5px 15px;  border:0 none;
	background-color: #ff8c00;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	margin:auto;
}

.mainContent {
   // margin-top: -100px;
}

.mainContent a {
	text-decoration:none;
}

.alavi td {
	font-style: italic;
}











 